Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 23:48:49 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">SERIOUSLY .. No thankyou now I don't want anything from your Online store and I will make sure my Family and my friends as well not face the problem which I faced . <div dir="auto"><br></div>
<div dir="auto">How many times I called your CC , How many times I informed about my time &amp; Address.. How many time they disconnected my phone calls , You people have CC go and check my records from last 1 week . </div>
<div dir="auto"><br></div>
<div dir="auto">Now you giving me this mail to confirm the Addressand Number ???? </div>
<div dir="auto"><br></div>
<div dir="auto">your site ask extra payment for fast delivery I said yes for that also , WORST WORST &amp; WORST EXPERIENCE . THANKYOU SO MUCH FOR YOUR HELP &amp; YOUR CUSTOMERSERVICE. </div>
<div dir="auto"><br></div>
<div dir="auto">Thankyou , This was my 1st &amp; Last online shopping from you which I didn't get and now I don't want also . THANKYOU</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 31 Dec 2021, 12:35 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Deepti,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>Please provide us with an alternative mobile number to avoid the cancellation of your order.<br><br>We request you to please confirm with us the address (house number - street name - neighborhood - city - District name) in order to be updated.<br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3692946